* {
    box-sizing: border-box;
}

.mc_container {
    /* max-width: 820px; */
    margin: 1em auto;
    display: grid;
    grid-template-areas:
        '. language language .'
        '. header header .'
        '. menu login .'
        '. featured featured .'
        '. main roundstatus .'
        '. main roundinfo .'
        '. footer footer .';
    grid-template-rows: auto auto auto auto 6em auto auto;
    grid-gap: .5em;
    grid-template-columns: auto minmax(auto, 595px) minmax(auto, 255px) auto;
    font-family: ClearSansRegular, Verdana;
    font-size: 14px;
    line-height: normal;
}

.mc_language {
    grid-area: language;
    text-align: right;
}

header {
    grid-area: header;
    background-image: url(/images/skyline-header.png), linear-gradient(#68ca34, #99de62);
    /* background-position: center center; */
    background-repeat: repeat-x, no-repeat;
    background-size: contain;
    padding: .5em;
    transition: 0.4s;
}

header.fixed {
    display: sticky;
    top: 0;
}

header img {
    height: 50px;
    width: auto;
    vertical-align: top;
    transition: 0.4s;
}

/*
 * header.fixed img {
    height: 20px;
}
* */

nav {
    grid-area: menu;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-gap: .5em;
}

nav .menu-img {
    height: 64px;
}

.mc_menu_item {
    box-shadow: inset 0px 0px 3px #4ea1f4;
    text-align: center;
    background: linear-gradient(#88c1f9, #6c93bd);
}

.mc_menu_item:hover {
    font-weight: bold;
    background: linear-gradient(#a5e7fd, #88c1f9);
}

.mc_menu_item_register {
    box-shadow: inset 0px 0px 3px #68ca34;
    text-align: center;
    background: linear-gradient(#7cf03d, #68ca34);
}

.mc_menu_item_register:hover {
    background: linear-gradient(#88ff48, #68ca34);
}

.mc_menu_item a {
    display: block;
    padding: .5em;
    width: 100%;
    height: 100%;
    text-decoration: none;
    overflow: hidden;
    white-space: nowrap;
}

.mc_menu_item span {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 2.5em;
    font-size: 11px;
    text-transform: uppercase;
    /* text-shadow: 1px 1px 1px #333; */
    margin-top: .3em;
    color: black;
}

.mc_menu_item a:hover {
    color: yellow;
}

.mc_login {
    grid-area: login;
    /* background: linear-gradient(#97080e, #5c0c0e); */
    background: linear-gradient(#88c1f9, #6c93bd);
    padding: .5em;
}

.mc_login_form {
    display: grid;
    grid-gap: .5em;
    grid-template-columns: auto auto;
}

.mc_login_form label {
    user-select: none;
    padding-top: .5em;
    color: black;
}

.mc_login_form label:nth-child(2) {
    margin-bottom: 1em;
}

.mc_login_form .lost-password {
    display: block;
}

.mc_login_form input {
    box-shadow: inset 1px 1px 2px #137ae1;
    width: 100%;
    background-color: #5ba8f5;
    color: black;
}

.mc_login_form button {
    box-shadow: 1px 1px 4px rgba(0, 0, 0, .2);
    background-color: #5ba8f5;
    color: black;
}

.mc_login_form button:hover {
    box-shadow: 1px 1px 10px rgba(0, 0, 0, .2);
}

.mc_login_form button:active {
    color: white;
}

.lost-password {
    margin-top: .5em;
    color: black;
}

.featured {
    grid-area: featured;
}

.mc_container_featured {
    display: flex;
    height: 200px;
    /* background-image: url(/images/round-200-bg.svg), url(/images/feat_bg.jpg); */
    background-image: url(/images/feat_bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.mc_container_featured div {
    flex: 0 0 50%;
    padding: 1.5em;
}

.feat_text {
    font-family: "Courier New", serif;
    font-size: 11px;
    color: #ccc;
    font-size: 1.2em;
}

main {
    grid-area: main;
    background: #333 url(/images/interface/curvy/front_skyline.png);
    background-position: bottom;
    background-repeat: repeat-x;
    padding: 1em 1em 5em 1em;
}

.mc_roundstatus {
    display: flex;
    grid-area: roundstatus;
    background-color: #900;
    max-height: 6em;
}

.mc_roundstatus span {
    padding: 8px;
}

.mc_roundstatus span:first-child {
    background-color: #600;
    color: white;
}

.mc_roundstatus.active-round span:first-child {
    background-color: #030;
}

.active-round {
    background-color: darkgreen;
    color: greenyellow;
}

.mc_roundinfo {
    background-color: #69c;
    grid-area: roundinfo;
    height: 100%;
}

.mc_roundinfo>div {
    display: grid;
    grid-template-columns: auto;
}

.roundheader {
    background-color: #4e6f94;
    padding: 2px 2px 2px 4px;
    font-weight: bold;
    margin-bottom: 4px;
}

.results>div {
    display: flex;
    padding: 0 .5em;
}

.results>div>div {
    flex: 50%;
    padding: .3em;
}

.countdown>div {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    text-align: center;
    padding: .5em;
}

.countdown>div>div {
    width: 20%;
    margin: .2em;
    background-color: #4e6f94;
}

.countdown>div>div:last-child {
    width: 100%;
}

.countdown .num {
    font-size: 1.6em;
    color: white;
    padding-top: 2px;
}

.countdown .txt {
    font-size: .7em;
    color: white;
    margin: .2em 0;
    overflow: hidden;
    text-overflow: ellipsis;
}

.countdown-desc {
    text-align: center;
    margin: .2em;
}

.newsfeed div {
    padding: .5em;
}

.agenda>div {
    display: grid;
    grid-template-columns: 40px auto;
    grid-gap: .5em;
    margin: .5em;
}

.agenda .date {
    border: 1px solid #333;
    border-top: 8px solid darkred;
    background-color: #f8f8f8;
    text-align: center;
    line-height: 1.2em;
    padding: .4em;
    box-shadow: 1px 1px #222;
    max-height: 50px;
}

.agenda .event {
    padding: .5em;
}

.agenda .event>div {
    color: #234b74;
    font-size: .8em;
}

.agenda .day {
    font-size: 1.6em;
    font-weight: bold;
    color: #333;
}

.agenda .month {
    font-size: .8em;
    font-weight: bold;
    color: darkred;
}

.agenda .show-full-agenda {
    grid-column: 1 / span 2;
    padding: .5em 0;
}

footer {
    grid-area: footer;
    background-color: #444;
    font-size: .8em;
    color: #ccc;
}

footer a {
    color: #ccc;
}

footer a:before:not(.plain-link) {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    text-decoration: inherit;
    content: "\f0a9";
    margin-right: 4px;
}

.footer_main {
    padding: .8em;
    font-style: italic;
    border-bottom: 1px solid #333;
}

.footer_cols {
    display: flex;
    flex-wrap: wrap;
}

.footer_col {
    flex: 25%;
    padding: .8em;
}

.footer_col ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.footer_col a {
    display: block;
    text-decoration: none;
    padding: .4em;
}

.footer_col a:hover {
    background-color: #222;
    border-radius: 6px;
}

.footer_col a:hover i {
    color: yellow;
}

.footer_col_head {
    font-weight: bold;
    padding: .4em;
}

p {
    margin-bottom: 2em;
}

.cbutton {
    display: inline-block;
    vertical-align: baseline;
    margin: 0 2px;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: 14px/100% Arial, Helvetica, sans-serif;
    font-weight: bold;
    padding: .5em 2em .55em;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
    border-radius: .5em;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
}

.cbutton:hover {
    text-decoration: none;
}

.cbutton:active {
    position: relative;
    top: 1px;
}

.bigrounded {
    border-radius: 2em;
}

.orange {
    color: #fef4e9;
    border: solid 1px #da7c0c;
    background: #f78d1d;
    background: linear-gradient(#faa51a, #f47a20);
}

.orange:hover {
    background: #f47c20;
    background: linear-gradient(#f88e11, #f06015);
}

.orange:active {
    color: #fcd3a5;
    background: linear-gradient(#f47a20, #faa51a);
}

img {
    border: none;
    margin: 0;
    padding: 0;
}

h1,
h2 {
    font-family: ClearSansRegular, Verdana;
    font-size: 2.2em;
    line-height: 1.1em;
    margin-top: 0;
    padding-top: 0;
    font-weight: normal;
}

h2 {
    font-size: 1.5em;
}

h3,
h4 {
    margin: 0;
}

.error {
    min-height: 5em;
}

strong {
    color: #f47a20;
    text-shadow: #000 1px 1px;
}

/* register */

.register-account-type {
    display: grid;
    grid-gap: 1em;
    grid-template-columns: 1fr 1fr;
    grid-template-areas: 'but1 but2'
        '. teacher'
}

.but1 {
    grid-area: but1;
}

.but2 {
    grid-area: but2;
}

.teacher {
    grid-area: teacher;
}

a.bigbut {
    display: block;
    padding: 16px;
    background: #900;
    text-decoration: none;
    text-align: center;
    line-height: 1em;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
    border-radius: 20px;
    box-shadow: inset 1px 1px 10px #c00;
    overflow: hidden;
    text-overflow: ellipsis;
}

a.bigbut:hover {
    box-shadow: inset 1px 1px 10px #f00, 0 0 10px #f00;
    border-color: #fff;
}

a.bigbut:active {
    box-shadow: inset 1px 1px 4px #000;
    color: #f00;
}

/* edu */

.edulink,
.edulink_sel {
    display: block;
    padding: 4px 2px 2px 28px;
    margin-top: 8px;
    font-weight: bold;
    background-image: url(/images/interface/curvy/arrow.png);
    background-repeat: no-repeat;
    background-position: 2px 2px;
}

.edulink_sel,
.edulink:hover {
    background-image: url(/images/interface/curvy/arrow_sel.png);
    color: #333;
}

/* screenshots */

div.screenshots {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: .5em;
}

img.screenshot {
    width: 100%;
    border: .2em solid white;
    margin-bottom: 10px;
    z-index: 10;
    box-shadow: #222 10px 10px 10px;
    transition: .5s;
}

img.screenshot:hover {
    transform: rotate(-2deg) scale(1.5);
    z-index: 1000;
}

/* noscript */
.noscript {
    z-index: 1000;
    color: black;
    background: #FCE9C0 url(/images/interface/curvy/messagebox_warning_small.png) left no-repeat;
    background-position: 15px;
    border-top: 2px solid #DBAC48;
    border-bottom: 2px solid #DBAC48;
    padding: 15px 10px 15px 50px;
}

/* mobile */
@media screen and (max-width: 767px) and (orientation: portrait) {
    body {
        background-image: none;
    }

    header img {
        height: 8vw;
        max-height: 50px;
    }

    .mc_container {
        grid-template-areas:
            'header header'
            'menu login'
            'menu language'
            'main main'
            'roundstatus roundstatus'
            'roundinfo roundinfo'
            'footer footer';
        grid-template-columns: 1fr 1fr;
    }

    .mc_language {
        position: relative;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        padding: .5em;
        gap: .5em;
    }

    .mc_menu_item img {
        width: 32px;
        height: auto;
        vertical-align: middle;
    }

    .mc_menu_item span {
        display: inline-block;
        height: inherit;
    }

    .mc_menu_item a br {
        display: none;
    }

    .container_title img {
        max-width: 400px;
        height: auto;
    }

    .featured {
        display: none;
    }

    .menu_buttons {
        display: block;
    }

    .mc_menu_item {
        text-align: left;
        font-size: 120%;
    }

    .mc_menu_item div {
        vertical-align: middle;
        display: inline-block;
    }

    .mc_roundinfo>div {
        grid-gap: .5em;
        grid-template-columns: auto auto;
    }

    .countdown .num {
        font-size: 1.2em;
    }

    .footer_col {
        flex: 50%;
    }
}
